/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */


/***************************pop up add to cart*/
body { background-color: #f1f1f1!important;}

a.hikashop_cart_button, a.hikashop_compare_button, .hikashop_cart_input_button { background: #20889E !important; color: #FFFFFF;padding: 7px 20px;font-size: 11px !important ; margin-top: 0px; display: inline-block; }
a.hikashop_cart_button:hover, a.hikashop_compare_button:hover, .hikashop_cart_input_button:hover { background: #D76825 !important; color: #FFFFFF;padding: 7px 20px;font-size: 11px !important; margin-top: 10px; display: inline-block; }
.shopping_cart a.hikashop_cart_button, a.hikashop_compare_button, .hikashop_cart_input_button { background:#20889e!important; color: #FFFFFF;padding:0px 5px;font-size: 13px; margin-top: 10px; display:inline-block; text-transform: uppercase; }
#s5_top_bar .hikashop_cart_input_button { background:inherit!important; color: #FFFFFF;padding:0px 5px;font-size: 13px; margin-top: 0px; display:inline-block; text-transform: uppercase; }
.hikashop_product { width:25%!important;}
.hikashop_product_contact_main {
    margin-top: 8px;
}
.hikashop_product_name { border-bottom:none!important;}
.hikashop_product_stock_count {
    display: inline-table;
    width: 100% !important;
}
#s5_top_gap{ height:auto;}
div#hikashop_notice_box_content { float:left; width:50%;}
.-featured-products .hikashop_product_name { border-bottom:none!important}
.-slide-image #navigation112 {position: relative; top: 45%; margin: 0 10px; text-align: center !important;}
#s5_menu_wrap ul.menu {padding: 15px !important;}
#s5_search_wrap input {    margin-top: 35px !important;}

.shopping_cart span.hikashop_small_cart_total_title { /*float:left;*/ padding-right: 7px;}
.shopping_cart span.hikashop_product_price_full {float: left; padding-right: 7px;}
#s5_pos_custom_1 {/*width: 28%;*/ padding:10px;}
.bestsellers .hikashop_product_name { border-bottom:none!important}
.hikashop_product_name {
    font-size: 13px;
    line-height: 18px;
}
.ion-ios7-cart.ion-ios-cart {
    padding-top: 15px;
}
#hikashop_product_right_part .hikashop_product_price_full, span.hikashop_product_price {
    font-size: 16px!important;
}
#s5_pos_custom_1 .hikashop_product_price_full, span.hikashop_product_price { font-size: 14px!important;}
.hikashop_cart .hikashop_product_price_full, span.hikashop_product_price { font-size: 18px!important; padding-top: 7px;}
.shopping_cart .hikashop_product_name{
    text-align: center;
    text-transform: uppercase;
    font-size: 13px!important;
}

#s5_bottom_row1_wrap {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#hikashop_category_information_module_152 div.hikashop_subcontainer, #hikashop_category_information_module_152 div.hikashop_subcontainer span {
    text-align: center;
    height: auto!important;
}
#hikashop_add_to_cart_continue_button, #hikashop_add_to_cart_checkout_button {
    color: #D76825 !important;
    background:inherit!important;
}

#s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_bottom_row1_wrap, #s5_bottom_row2_wrap, #s5_bottom_row3_wrap, #s5_middle_top_wrap, #s5_middle_bottom_wrap, #s5_center_area1, #s5_above_columns_wrap1, #s5_below_columns_wrap1 { padding-bottom:0px;}

.module_round_box, .module_round_box-outline1, .module_round_box-outline2 {border: none;padding: 0;}
div#hikashop_product_left_part div { float:left;}
#hikashop_product_quantity_field_1 { width:20px;}
.dt-logo .custom p img {
    max-width: 135px!important;
}
/*.hikashop_product_custom_product_country_origin_line { top:-174px !important;}*/

@media screen and (max-width: 750px) {

.hikashop_product { width:94%!important;}
#s5_menu_wrap {
    display: block !important;
    position: relative !important;
    top: 0px !important;
}
#s5_pos_custom_1 {
    padding: 22px;
    width:100%;
}
#s5_top_bar_left { padding-top:2px!important;}
#s5_component_wrap_inner { padding:0px 0px !important;}
.hikashop_cart_product_quantity_value input {
    width: 20% !important;
}
.hikashop_checkout_cart table th { padding:6px 8px !important; } 
.shadow { position: relative; padding-bottom: 56.25% ; /* 16:9 */ padding-top: 25px ; height: 0 ; } 
.shadow iframe { position: absolute ; top: 0; left: 0 ; width: 100% ; height: 100% ; } 

}

#hikashop_category_information_module_184 div.hikashop_subcontainer, #hikashop_category_information_module_184 div.hikashop_subcontainer span {
    text-align: center;
    height: auto!important;
}

.module_round_box_outer ul li a, .module_round_box_outer ul.menu li span {
    display: inline-block;
}